/*
Theme Name:   Uncode Child
Template:     uncode
*/

@import url("../uncode/style.css");

/* ROBOTO REGULAR */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('fonts/roboto-regular.woff2') format('woff2');
}

/* ROBOTO BOLD */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('fonts/roboto-bold.woff2') format('woff2');
}

/* ROBOTO CONDENSED */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('fonts/roboto-condensed-bold.woff2') format('woff2');
}